| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# msgsub

$Revision: 1.3 $

$Date: 2002/06/12 11:18:19 $

msgsub — A subcomponent of a message in a message set

## Synopsis

### Content Model

    msgsub ::=
    (title?,msgtext)

### Attributes

Common attributes

## Description

A `MsgSub` represents some subpart of a message. Different `MsgSub`s might arise in different contexts.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

On the whole, the semantics of `MsgSet` are not clearly defined.

### Parents

These elements contain msgsub: `msg`.

### Children

The following elements occur in msgsub: `msgtext`, `title`.

## Examples

For examples, see `msgset`.

msgset |  | msgtext

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.